/*
Theme Name: Law business Child theme of lawbusiness
Theme URI: 
Description: Child theme of lawbusiness theme for the Law business theme
Author: <a href="http://cmsmasters.net/">cmsmasters</a>
Author URI: 
Template: lawbusiness
Version: 1.6.0
*/



 @font-face {
    font-family: "DejaVuSansCondensed";
    src: url("fonts/DejaVuSansCondensed.eot?") 
    format("eot"), url("fonts/DejaVuSansCondensed.woff") 
    format("woff"), url("fonts/DejaVuSansCondensed.ttf") 
    format("truetype"), url("fonts/DejaVuSansCondensed.svg#DejaVuSansCondensed") 
    format("svg");
    font-weight: normal;
    font-style: normal;
}

p {font-family: "DejaVuSansCondensed";}
#middle_content a {color:#aa7a41 !important;}
.header_inner { background: #000; }
#navigation > li {height: auto;    padding: 28px 8px 29px;padding-bottom: 18px;}
#header nav , #navigation {height: auto;}
#header nav {    padding: 44px 0 0 0;}
#navigation ul {top:100%!important;}
.home .headline {height: 28.4vw; position: relative;background-size: cover;    background-repeat: no-repeat;    background-position: center;}
.home .headline_inner {max-width: 100%!important; width: 100%!important; position: absolute; bottom: 0; left: 0; right: 0;background: #ffffffb3;padding: 30px 0; border-bottom: 4px solid #d2964e}
.home .headline_inner > div, .heading_title_wrap {text-align: center; }
.home .heading_title_wrap {width: 100%;    display: block;}
.home .headline_inner > div {width: 100%; display: block}
[data-folder="text"] ul li {font-family: "DejaVuSansCondensed";padding-left: 15px;list-style-image: none; list-style-position: outside;list-style-type: none; position: relative}
[data-folder="text"] ul li:after {position: absolute; content: ""; left: 0; top:10px; display: inline-block; height: 4px; width: 4px; background: #aa7a41;}
.cmsms_our_team_wrap {border-radius: 12px;    display: block;     overflow: hidden;  }
.cmsms_profile_button a {border:1px solid #aa7b42; border-radius: 8px;overflow: hidden;    padding-top: 7px;}
.wrap_person {    border-radius: 12px;-webkit-box-shadow: 0px 8px 21px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 8px 21px -5px rgba(0,0,0,0.75);
box-shadow: 0px 8px 21px -5px rgba(0,0,0,0.75);    overflow: hidden;}
.cmsms_header_wrap {border: none}
.cmsms_our_team_wrap .entry-header {    border-radius: 10px;    overflow: hidden;}
[data-folder="text"] ul {list-style-position: outside; list-style-type: none; }
.header_wrap, .content_wrap, .cmsms_responsive .content_wrap.fullwidth , .middle_sidebar_inner , .bottom_inner , .headline_inner   {box-sizing: border-box;max-width: 1173px!important; width: 100%!important;padding-left: 20px; padding-right: 20px;}
.page-template-person .content_wrap,.page-template-person .cmsms_responsive .content_wrap.fullwidth  , .page-template-person .headline_inner ,
.page-template-person #header .header_wrap  ,.page-template-person .bottom_inner  , .page-template-person .middle_sidebar_inner{max-width: 1040px!important; width: 100%!important;    padding-left: 20px;    padding-right:20px; box-sizing: border-box}
.middle_sidebar_in_inner {margin: 0}
.page-template-person   .middle_sidebar_inner ,.page-template-person  .bottom_inner {  padding-left: 20px!important;    padding-right: 20px!important; box-sizing: border-box; max-width: 1040px!important; width:100%!important;}

.cmsms_header_wrap .entry-content p {color:#7e7e7e; font-size: 14px; line-height: 18px;font-family: "DejaVuSansCondensed";}
.cmsms_profile_button a {background: none; color: #aa7b42;text-transform: uppercase;font: 15px/20px 'Playfair Display', Verdana, Geneva, 'DejaVu Sans', sans-serif;}
.cmsms_our_team_wrap .entry-header .person_subtitle {color: #aa7b42!important;}
.cmsms_profile_button a:hover {background: none;color: #aa7b42;}

#bottom .widget_nav_menu li {width: 49%; float: left; border:none; background:none;}
.bottom_ininner .one_fourth:first-of-type {width: 30%;}
.bottom_ininner .one_half {width: 40%;}
.middle_sidebar_in_inner {display: flex;    justify-content: space-between;}
#bottom .widget_nav_menu li , #bottom .widget_nav_menu li:first-child {padding: 0px 2px 4px 0px;line-height: 14px!important;}
.widget.widget_custom_contact_info_entries .widgettitle {font: 13px/18px 'Playfair Display', Verdana, Geneva, sans-serif!important;border:0!important}
aside#custom-contact-info-2 {   margin-top: -27px;}

#bottom .widget:not(.widget_custom_contact_form_entries) .widgettitle {border:0!important; margin-bottom: 0px!important;}
.contact_widget_zip {    width: 105px;padding-top:20px;}
body:not(.home) .headline h1 , .cmsms_breadcrumbs a ,.cmsms_breadcrumbs span {color: #fff;}
.cmsms_breadcrumbs .breadcrumbs_sep:before {background-color: #fff}
.cmsms_breadcrumbs .breadcrumbs_sep:after, .cmsms_breadcrumbs .breadcrumbs_sep > span:before, .cmsms_breadcrumbs .breadcrumbs_sep > span:after {border-color: #fff;}
#navigation ul, #navigation > li.current-menu-item:before, #navigation > li.current-menu-parent:before, #navigation > li.current-menu-ancestor:before {
    top: calc(100% - 3px)!important;background-color: #d2964e!important;}
h4 {text-transform: none!important}

body:not(.home) [data-folder="text"] ul li {font-size: 13px; margin-bottom: 20px;line-height: 17px;}
body:not(.home) [data-folder="text"] ul li:after  {top:5px}
body:not(.home) p {font-size: 13px;line-height: 17px;}
.bottom_inner a, .widget_custom_contact_info_entries span {font-size: 13px!important; color:  rgba(255, 255, 255, 0.8)!important;}
.contact_widget_phone {width: 165px;}
.footerLinks a {display: block;color: #aa7940!important;font-size: 12px;line-height: 16px;}
.footerLinks {padding-top: 15px; padding-bottom: 35px;}
#header .navi_scrolled_resize a.logo {top:10px;}
  .readMore {width: 100%;display: block; text-align: center; border: 1px solid #a97b42; color: #a97b42;padding: 12px 10px;box-sizing: border-box}
 .headline {background-color: #222!important}
.middle_sidebar {border-top: 1px solid #a97b42;}
.content_wrap.fullwidth {padding-bottom: 11px;}
#header .logo_wrap {
	/*height: auto*/
	position:relative;
}

.navi_scrolled_resize #navigation > li {    padding: 28px 8px 29px;}
#header .navi_scrolled_resize .logo img {    width: 70%;padding-top:35%;}


@media screen and (max-width:1500px){ 
  #navigation > li {    padding: 28px 9px 18px;}
  
}
@media screen and (max-width:1024px){
  #header .responsive_nav {margin-top: 20px!important;}
  .headline_inner {padding-left:20px!important; padding-right: 20px!important; }
  .responsive_nav span, .responsive_nav span:before, .responsive_nav span:after {background-color: #b4b4b4!important}
  #header nav {padding-top: 0px!important;}
  #navigation {background: #000; padding-bottom: 20px;}
  .content_wrap {padding-top: 20px;}
  #navigation ul li a, #navigation li a {color: #fff!important;font-size: 15px!important; background: #000!important;font-family: 'Playfair Display', Verdana, Geneva, sans-serif!important;}
  #navigation > li > a {padding-left: 20px!important;padding-right:20px!important;border-bottom: 1px solid #777!important }
  #navigation {border-top:0px!important;}
  #navigation > li:last-child > a {border-bottom: 0!important;}
  #navigation > li > ul {background: #000;}
  .responsive_nav {border: 1px solid #5a5a5a!important}
  #header .logo_wrap {left:0!important}
  .page-template-person .headline_inner ,.page-template-person .content_wrap, .page-template-person .cmsms_responsive .content_wrap.fullwidth, .page-template-person .headline_inner, .page-template-person #header .header_wrap, .page-template-person .bottom_inner, .page-template-person .middle_sidebar_inner  {    padding-left: 20px;    padding-right: 20px;    box-sizing: border-box;}
  .responsive_nav {right: 0!important;}
  .responsive_nav span:after {    top: 12px!important;}
  .responsive_nav span:before {top: 6px!important;}
  .responsive_nav span {top:9px!important;}
  #header nav {margin-left: -20px;    margin-right: -20px!important;}
}

@media screen and (max-width:992px){
	.bottom_ininner .one_fourth:first-of-type {    width: 50%;}
	.bottom_ininner .one_half {    width: 50%; clear:none; float:left; }
  .headline h1 {font-size: 32px!important; line-height: 36px!important;}
  .home .headline_inner {padding: 10px 0;}
  
  
  
  
  
	
}
@media screen and (min-width:767px){ 
  .page-template-person .two_fifth.first_column {float:right} 
}

@media screen and (max-width:767px){
	.bottom_ininner .one_fourth:first-of-type {    width: 100%;}
	.bottom_ininner .one_half {    width: 100%; clear:both; float:none; }
	.middle_sidebar_in_inner {display:block;text-align:center}
	.home .headline_inner {display: none}
	.home .headline h1 {font-size:28px;line-height:33px;}

}

@media screen and (max-width:540px){ 
  .responsive_nav {float: right!important;}
  #header .header_inner .logo_wrap {float: left!important; display: inline-block!important; margin-bottom: 20px!important}
	#header .navi_scrolled_resize .logo img {    width: 70%;padding-top:35%;}
  
}

.edn-text-link p{font-size:20px!important;}